class CreatePProductRefPriceHistories < ActiveRecord::Migration[6.0]
  def change
    create_table :p_product_ref_price_histories do |t|
      t.references :p_product_ref, foreign_key: true
      t.decimal :price,   :precision => 14,   :scale => 2
      t.references :admin

      t.timestamps
    end
    
   
  end
end
